Перейти к публикации
Seven

Проблема с Шейдер-паком

Рекомендованные сообщения

Seven

Доброго времени суток, Ув. Администрация проекта!


Перейду сразу к делу, столкнулся с подобной проблемой: Какие бы шейдер-паки я не ставил, они не работают на серверах Вашего проекта. Меня долго мучил вопрос, а что же не так? Посему я решил протестировать так же и в одиночной игре (Естественно через клиент RedServer, так как данная проблема у меня возникла исключительно на этом проекте), однако все точно так, как и было в многопользовательском режиме - на сервере. Шейдеры я пробовал тоже разные и даже для разных версий майнкрафта. Самое интересное, что при попытках установить шейдеры и насладиться картинкой на других проектах версии 1.7.10 (Шейдер-паки для чистоты эксперимента я использовал ровно те же, что и на этом клиенте), у меня все получалось и без каких-либо проблем. Хотелось бы услышать мнение Администрации, занимающейся тех. составляющей проекта и внести ясность, ибо проблема заключена не в самих шейдерах (исходники при надобности могу скинуть) и подавно не в характеристиках моего компьютера (GPU: 2080ti 11gb; CPU: i-9900k, RAM: 64gb). Соответственно (Возможно) проблема кроется где-то в настройках внутриигровых/клиента.


Прикрепляю так же пару скриншотов для ясности, что же не так и как оно работает в любом из других игровых клиентов для майнкрафт 1.7.10:

image_2021-01-19_185950.png

image_2021-01-19_190124.png

image_2021-01-19_190507.png

image_2021-01-19_190417.png

image_2021-01-19_190056.png

image_2021-01-19_190026.png

Изменено пользователем Seven

Поделиться сообщением


Ссылка на сообщение
Поделиться на других сайтах
BlackSun
2 минуты назад, Seven сказал:

проблема кроется где-то в настройках внутриигровых/клиента.

На проекте, ввиду технических причин, используется связка из старого оптифайна и GLSL Shaders Mod'а, соотв. шейдерный пак должен быть рассчитан именно на него, а не на оптифайн. Новые и относительно новые шейдеры тут не пойдут.


nodes.gif.707c73bf76fe5592b4e154b63d92771b.gif

Поделиться сообщением


Ссылка на сообщение
Поделиться на других сайтах
Andrey
1 час назад, Seven сказал:

Меня долго мучил вопрос, а что же не так?

Так сложно было посмотреть версию игры 🤦‍♂️

1 час назад, BlackSun сказал:

На проекте, ввиду технических причин, используется связка из старого оптифайна

Старая версия = старый Optifine. Кнопочки отзыва появились лишь в каком-нибудь MC 1.9+


Зачем мне подпись?

Поделиться сообщением


Ссылка на сообщение
Поделиться на других сайтах
Seven

Кхм.. Я подметил, что подбирал шейдер-паки именно под данную версию майнкрафта. Соответственно, даже проверял их не только на этом клиенте (На остальных все было более чем в порядке). Посему не считаю эти придирки к описанной проблеме обоснованными и конструктивными.~ 

4 часа назад, BlackSun сказал:

На проекте, ввиду технических причин, используется связка из старого оптифайна и GLSL Shaders Mod'а, соотв. шейдерный пак должен быть рассчитан именно на него, а не на оптифайн. Новые и относительно новые шейдеры тут не пойдут.

Буду знать, благодарю.

Поделиться сообщением


Ссылка на сообщение
Поделиться на других сайтах
Andrey

Вот эти точно работают: https://yadi.sk/d/_nx5YvVqee4tv


Зачем мне подпись?

Поделиться сообщением


Ссылка на сообщение
Поделиться на других сайтах

Создайте аккаунт или войдите в него для комментирования

Вы должны быть пользователем, чтобы оставить комментарий

Создать аккаунт

Зарегистрируйтесь для получения аккаунта. Это просто!

Зарегистрировать аккаунт

Войти

Уже зарегистрированы? Войдите здесь.

Войти сейчас

×
×
  • Создать...